@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0; font-family:Arial, "宋体"; font-size:12px;}
a{ text-decoration:none;}
.bodyhead{ background:url(head_bg.jpg) repeat-x left top;}
.margin_auto{ margin:0 auto;}
.margin5{ margin-bottom:5px;}
.margin10{ margin-bottom:10px;}

.toplink{ background:url(toplink_bg.jpg) no-repeat left top; margin-bottom:4px;}
.toplink td{ text-align:right; line-height:26px; padding-right:10px;}
.toplink a{ color:#2b778f; padding-left:10px; padding-right:10px;}
.toplink a:hover{ color:#001827;}
.nav{ background:url(nav_bg.gif) repeat-x left top; line-height:32px; color:#8eb7d0;}
.nav a{ color:#fff; font-weight:bold; padding:0px 15px;}
.nav a:hover{ color:#ffe266;}
.search{ background:url(search_left.gif) no-repeat left top; padding-left:20px; }
.search_input{ width:128px; height:18px; line-height:18px; padding-left:2px; border:1px solid #3e3e3a; color:#999;}
.search_button{ width:24px; height:19px; background:url(ico_go.gif) no-repeat left top; border:0;}
.leftshade{ background:url(center_leftshade.gif) repeat-y left top;}
.rightshade{ background:url(center_rightshade.gif) repeat-y left top;}
.left_title_wrap{ background:url(left_titlebg.jpg) no-repeat left top; line-height:30px; font-weight:bold; color:#fff;}
.left_title{ padding-left:25px;}
.left_bluewrap{ padding:10px;}
.login{ color:#678ca8;}
.login_input{ width:84px; height:18px; border:1px solid #4b6d87; line-height:18px;}
.login_button{ width:43px; height:37px; background:url(login_button.jpg) no-repeat left top; border:0;}
.left_newstime{ font-size:10px; font-family:Tahoma; font-weight:bold; color:#70fbfd; line-height:20px;}
.left_newstitle{ font-weight:bold; color:#fff; line-height:18px;}
.left_newstitle a{ color:#fff;}
.left_newstitle a:hover{ color:#ffe266;}
.left_ztlist{ color:#fff; line-height:18px;}
.left_ztlist a{ color:#fff;}
.left_ztlist a:hover{ color:#ffe266;}
.change_image{ width:211px; height:136px; border:1px solid #d1cfcf; background-color:#fff; padding:2px;}
.topnews_content{ line-height:18px; color:#000;}
.topnews_content a{ color:#d31c16; text-decoration:underline;}
.topnews_content a:hover{ color:#d31c16; text-decoration:none;}
.topnews_title{ font-weight:bold; font-size:18px; color:#c80902; padding-left:15px; line-height:35px;}
.topnews_title span{ font-weight:bold; font-size:18px; color:#c80902; padding-left:15px; line-height:35px;}
.center_title1,.center_title2,.center_title3{ background:url(center_title_green.jpg) no-repeat left top;font-weight:bold; font-size:13px; color:#63803a; line-height:29px;}
.center_title2{ background:url(center_title_yellow.jpg) no-repeat left top; color:#9f730c;}
.center_title3{ background:url(center_title_red.jpg) no-repeat left top; color:#d16a4a;}
.center_title_pre{ padding-left:30px; }
.center_list_wrap{ border:1px solid #cfcecb; padding:10px 15px; background-color:#eef5f7;}
.news_title{ background:url(ico_bluearrow.gif) no-repeat 5px 6px; line-height:22px; color:#000; padding-left:20px; border-bottom:1px dotted #6b78a0;}
.news_title a{ color:#000;}
.news_title a:hover{ color:#5d939d;}
.news_date{ color:#666; border-bottom:1px dotted #6b78a0;}
.news_img img{ border:1px solid #c2d4d9; padding:1px; background-color:#fff;}

.right_wrap{ border:2px solid #c7c5c0; background-color:#fff;}
.right_title_red,.right_title_yellow,.right_title_green{ background:url(right_title_red.jpg) no-repeat left top; line-height:20px; font-weight:bold; color:#c84c26;}
.right_title_yellow{ background:url(right_title_yellow.jpg) no-repeat left top; color:#9f730c;}
.right_title_green{ background:url(right_title_green.jpg) no-repeat left top; color:#63803a;}
.right_title_pre{ padding-left:35px;}
.right_newslist{ background:url(ico_reddot.gif) no-repeat left 8px; padding-left:10px; line-height:18px; border-bottom:1px dotted #b7b7b6;}
.right_newsdate{ font-weight:bold; color:#000; line-height:18px;}
.right_newslist a{ color:#000;}
.right_newslist a:hover{ color:#1270ab;}
.right_newslist2{ background:url(ico_yellowdot.gif) no-repeat left 8px; padding-left:10px; line-height:18px;}
.right_newslist2 a{ color:#4d4d4d;}
.right_newslist2 a:hover{ color:#1270ab;}
.fri_link img{ border:1px solid #e5e5e5;}

.bottom{ background:url(bottom_bg.gif) repeat-x left top #d2e4e9;}
.copyright{ padding-left:20px; line-height:20px;}

/*outline*/
.outline_leftlist{ background:url(outline_left.gif) no-repeat left top; height:33px; padding-left:55px; }
.outline_leftlist a{color:#000; font-weight:bold; font-size:14px;}
.outline_leftlist a:hover{color:#ff7b00;font-weight:bold; font-size:14px;}
.outline_zilist td{ border-bottom:1px solid #0a6198; line-height:20px; padding-left:25px; background:url(ico_bluearrow.gif) no-repeat 5px 5px;}
.outline_zilist a{ color:#93d4fd;}
.outline_zilist a:hover{ color:#fff;}
.path{ line-height:25px; color:#000; background:url(path_bg.gif) repeat-x left top; border:1px solid #cfcecb; border-bottom:1px solid #63803a;}
.path td{ background:url(path_arrow.gif) no-repeat 10px center; padding-left:30px;}
.path a{ color:#000;}
.path a:hover{ color:#000; text-decoration:underline;}
.outline_rightwrap{ border:1px solid #e9e9e9; border-top-width:5px;}
.outline_right_title{ background:url(outline_right_title.jpg) no-repeat left top; line-height:30px; color:#000;}
.outline_right_title_pre{ padding-left:30px; font-size:14px; font-weight:bold; }
.outline_right_title_more a{ color:#ff3c0b;}
.outline_right_title_more a:hover{ color:#ff3c0b; text-decoration:underline;}
.outline_newslist{ background:url(ico_graydot.gif) no-repeat 10px 15px; line-height:30px; padding-left:25px; border-bottom:1px dotted #6b78a0;}
.outline_newslist a{ font-size:14px; color:#333;}
.outline_newslist a:hover{ color:#004f80;}
.page{ line-height:40px; text-align:right; padding-right:10px; color:#333;}
.page a{ color:#333; padding:0px 5px;}
.page a:hover{ color:#f00;}
.page_button{ width:20px; height:20px; background-color:#d2e4e9; border-right:1px solid #1270ab; border-bottom:1px solid #1270ab; color:#000; line-height:18px; border-top:1px solid #ececec; border-left:1px solid #ececec;}


/*detail*/
.detail_title{ line-height:40px; font-weight:bold; color:#477296; font-size:24px; text-align:center; padding:10px 0px;}
.detail_ex{ line-height:20px; color:#666; text-align:center; padding:10px 0px; border-bottom:1px dotted #d1d1d1;}
.detail_content{ color:#333; line-height:22px; padding:10px 20px;}
.detail_content p{ padding-bottom:15px; text-indent:2em;}
.detail_content table p{ padding-bottom:15px; text-indent:0;}
.detail_img{ text-align:center; padding-bottom:20px;}
.detail_wrap{ border-bottom:1px dotted #d1d1d1;}
.detail_page{ color:#666; line-height:30px; text-align:center;}
.detail_page a{ color:#666; padding:0px 5px;}
.detail_page a:hover{ color:#f00; text-decoration:underline;}

/*补充样式*/
.cas_content {
        font-family: Arial, "宋体";
        text-indent:21pt;
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
}
.cas_content P{
        text-indent:21pt;
        padding-bottom:12px;
        padding-top:0px;
        margin:0px;
        line-height:25px;
        font-size:14px;
}
.cas_content a:link,visited,hover,active{font-size:14px;}
.cas_content table td{
        text-indent:0pt;
        padding-bottom:0px;
        padding-top:0px;
        font-size:14px;

}
.cas_content table p{
        text-indent:0pt;
        padding-bottom:0px;
        padding-top:0px;
        font-size:14px;
} 